body{
	color: #777;
}

a{
	color: #ABA339;
}

a:hover{
	color: #000;
}

.row.full-width {
	max-width: 100%;
}

.content{
	margin-bottom: 4em;
	min-height: 460px;
}

.button{
	background: #ABA339;
	border-color: #ABA339;
}

.button:hover{
	background: #6C6B49;
	border-color: #6C6B49;
}

h1{
	font-size: 1.5em;
	color: #ABA339;
	border-bottom: 3px solid #ABA339;
	padding: 0 0 0.5em 0;
	margin: 0 0 1em 0;
}

h1#logo{
	padding: 0;
	margin: 0 0 0.5em 0;
}

h2{
	font-size: 1.2em;
	color: #6C6B49;
}


h3{
	font-size: 1em;
	color: #ABA339;
}

h3.postDetail{
	font-size: 1em;
	font-weight: normal;
	color: #777;
}

h4{
	font-size: 1em;
	/*color: #6C6B49;*/
	margin: 0;
	color: #777;
	font-size: 0.9375em;
}

h5{
	color: #6C6B49;
	font-size: 1em;
}

header h1{
	border-bottom: none;
}

.top-bar-section li a{
	text-transform: lowercase;
}

.top-bar-section li.active a:not(.button){
	color: #ABA339;
	padding: 0 8px;
}

.top-bar-section ul li:first-child > a, .top-bar-section ul li.active:first-child > a {
	padding-left: 0;
}

.content .large-7.large-offset-1.columns p, .content .large-7.large-offset-1.columns ul, .content .large-7.large-offset-1.columns ol{
	font-size: 0.9375em;
}
/*************************** doorverwijsgids */

.gids form{
	padding-top: 3em;
}

.gids h2{

	/*border-bottom: 2px solid #ABA339;*/

	margin: 1em 0 0.25em 0;

	

	font-size: 1.4em;
	color: #6C6B49;
}

.gids label{
	color: #ABA339;
}

.gids p{
	margin-bottom: 0;
}

.gids ol{
	line-height: 1.5em;
	font-size: 0.9375em;
}

.gids ol li{
	margin-bottom: 1em;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
}

.gids ol li .address{
	font-weight: normal;
}

.pager{
	margin: 0em 0 1em 0;
	padding: 0 0 1em 0;
	border-bottom: 2px solid #ABA339;
}

.pager .middle{
	display: inline-block;
	width: 80%;
}


/*************************** form elements */

label{
	color: #6C6B49;
}
fieldset{
	color: #6C6B49;
	background: #f9f8ea;
	margin-bottom: 3em;
}

fieldset legend{
	color: #6C6B49;
	background: #fff;
	padding: 0.5em;
	border: 1px solid #ddd;
}

/******************************** news & publication overzicht */

.newsOverview, .publicationsOverview{
	border-bottom: 1px solid #ABA339;
	margin: 0 0 1em 0;
	padding-bottom: 1em;
}

.newsOverview hgroup, .publicationsOverview hgroup{
	margin: 0 0 1em 0;
}

.newsOverview h3, .publicationsOverview h3{
	margin: 0;
}

.newsOverview h3.subheader, .publicationsOverview h3.subheader{
	margin: 0;
}

.newsOverview p, .publicationsOverview p{
	margin-bottom: 0.5em;
	font-size: 0.9375em;
}

.newsOverview img{
	float: right;
	padding-left: 1em;
}

.publicationsOverview h4{
	color: #6C6B47;
	font-size: 1em;
	margin: 0;
}

.publicationsOverview h3.subheader{
	margin: 0;
}

.publicationsOverview h3{
	margin: 0;
}

.newsDeatil h3.subheader{
	margin: 0;
}

.newsDeatil h3{
	margin: 0 0 1em 0;
}


/************************************* hero homepagina*/

.hero{
	background: #6C6B49 url(../img/hero_bg.png) repeat-x top left;
	color: #fff;
	margin-bottom: 4em;
	position: relative;
}

.hero .intro{
	font-size: 0.9375em;
	padding: 2em 0 0 0;
}

.hero .intro ul{
	padding-left: 1em;
}

.hero .intro a{
	color: #fff;
	border-bottom: 1px solid #908f65;
	padding-bottom: 2px;
}

.hero img{
	z-index: 0;
	position: relative;
}

.hero .panel{
	background: #ABA339;
	text-align: center;
	border: none;
	margin-top: -4em;
	margin-bottom: 0;
	z-index: 100;
	position: relative;
}

.hero .panel p{
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.25em;
	margin: 0;
	padding: 0;
}

/******************************************  lid worden home  / nes / contact */


.lidWordenHome h1{
	color: #fff;
	margin: 0;
	padding: 0;
	border: none;
}

.lidWordenHome p{
	margin: 0;
	line-height: 120%;
}

.lidWordenHome{
	color: #fff;
}

.lidWordenHome{
	margin-bottom: 2em;
}

p.social{
	text-align: right;
	margin: 1em 0 0 0;
	padding: 0;
}

.news, .contact, .lidBtnHome{
	margin-bottom: 3em;
	font-size: 0.9357em;
}

.news h2, .contact h2{
	border-bottom: 2px solid #ABA339;
	color: #6C6B49;
	font-size: 1.5em;
}

/************************** sidenav */

.side-nav{
	margin: 0;
	padding: 1em 0 2em 0;
}

.side-nav li.title{
	color: #000;
	font-weight: bold;
}

.side-nav li{
	font-size: 0.9375em;
}

.side-nav li a{
	color: #777;
}

.side-nav li a:hover{
	color: #ABA42E;
}

.side-nav li.active a{
	color: #ABA42E;
	font-weight: normal;
}

.side-nav li.divider{
	border-top: 1px solid #ABA42E;
}

/****************** footer *******************/

footer{
	background: #6C6B47;
	color: #fff;
	margin-top: 4em;
}

footer p{
	font-size: 0.875em;
	padding: 1em;
}

footer p a{
	color: #fff;
	text-decoration: underline;
}

footer p a:hover{
	color: #ABA42E;
}

/********************************* navigatie and header ****/

header.secondaryHeader{
	background: #ABA339;/*#6C6B49*/
	color: #fff;
	padding: 0.25em;
}

header.primaryHeader{
	margin-top: 1em;
}

nav.secondary ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 0.875em;
	font-weight: normal;
	text-transform: lowercase;
}

nav.secondary a{
	color: #efeedf;
	text-decoration: none;
}


nav.secondary li{
	display: inline;
	padding-left: 1em;
}

nav.secondary li.active a{
	
	color: #6C6B47;
}

/******************* news */

.news ul{
	list-style-type: none;
}

.news ul li.cat-post-item{
	border-bottom: 1px solid #ABA339;
	margin-bottom: 1em;
}

.post-date{
	color: #ABA339;
	margin: 0;
}

.post-title{
	font-weight: bold;
	color: #6C6B47;
	margin: 0;
}

li.cat-post-item img{
	float: right;
	padding-left: 0.5em;
}

.address{
	margin: 0 0 1em 0;
}

.profile ul li{
	list-style-type: none;
}

/**************************** common elements */

.nextprev{
	margin-top: 2em;
	border-top: 1px solid #ABA339;
	padding-top: 0.5em;
}

.next{
	text-align: right;
}

.error-message{
	color: red;
	margin: 0.25em 0 2.5em 0;
}

#flashMessage{
	color: red;
}


/******************* custom media query */

@media only screen and (min-width: 21em) and (max-width: 47.9375em) {

	header.primaryHeader .large-4, header.primaryHeader .large-7.large-offset-1{
		width: 50%;
	} 
}


@media only screen and (min-width: 58.75em) {
	.top-bar-section{margin-top: 1.2em;}

}

@media only screen and (min-width: 31em) and (max-width: 47.9375em){
	.hero .large-6, .hero .large-5.large-offset-1{
			width: 50%;
		}
}




.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/************* Cake forms start **********/
.input.radio label{
	display: inline;
}

.input.radio input{
	margin: 0 .25em;
}

.input.select .checkbox label{
	display: inline;
	font-weight: 400;
	color: #777;
}

.input.select .checkbox input{
	margin-right: .25em;
}

form h2{
	font-size: 1em;
}

.error-message{
	color: red;
	margin: 0.25em 0 2.5em 0;
}

#flashMessage{
	color: red;
}

.checkbox{
	margin: 0.5em 0;
}

.select{
	margin: 0 0 1em 0;
}

/************* Cake forms end **********/